## python-dexml 0.4.2

=== debian/changelog ===
python-dexml (0.4.2-2) unstable; urgency=low

  * debian/source/options
    - Add extend-diff-ignore to ignore changes in dexml.egg-info after the
      build. (Closes: #671100)
  * debian/rules
    - Override dh_clean to remove the build directory.
    - Add 'set -e' to for loops.
  * Add debian/source/local-options.
  * Update debian/rules to build --with both python2 and python3.
  * Update debian/rules to use consistent options between pyversions and
    py3versions.
  * Bump standards version to 3.9.3.
  * Update copyright format URI in debian/copyright.
  * Add DM-Upload-Allowed control field.

 -- Janos Guljas <janos@resenje.org>  Fri, 04 May 2012 18:40:13 +0200

python-dexml (0.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #637097)

 -- Janos Guljas <janos@resenje.org>  Mon, 08 Aug 2011 15:52:05 +0200
