=== debian/control ===
Source: python-dexml
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python3-all (>= 3.1), python-setuptools, python3-setuptools
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/dexml/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-dexml/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-dexml/trunk/

Package: python-dexml
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Dead-simple Object-XML mapper for Python
 Dexml module takes the obvious mapping between XML tags and Python objects
 and lets you capture that as cleanly as possible. Loosely inspired by Django's
 ORM, you write simple class definitions to define the expected structure of
 your XML document.

Package: python3-dexml
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Dead-simple Object-XML mapper for Python3
 Dexml module takes the obvious mapping between XML tags and Python objects
 and lets you capture that as cleanly as possible. Loosely inspired by Django's
 ORM, you write simple class definitions to define the expected structure of
 your XML document.
 .
 This package provides module for python3 series.
