=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3

override_dh_auto_install:
	set -e; for pyvers in $(shell pyversions -vr); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-dexml; \
	done
	set -e; for pyvers in $(shell py3versions -vr); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-dexml; \
	done

override_dh_auto_test:
	set -e; for pyvers in $(shell pyversions -vr); do \
		python$$pyvers setup.py test; \
	done
	set -e; for pyvers in $(shell py3versions -sv); do \
		python$$pyvers setup.py test; \
	done

override_dh_clean:
	dh_clean
	rm -rf build
