## python-dexml 0.5.1

=== debian/changelog ===
python-dexml (0.5.1-3) unstable; urgency=low

  * Remove Janos Guljas from uploaders list.
  * Set Debian Python Team as package maintainer.
  * Add myself into uploaders list.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/salsa-ci.yml: Add Salsa CI support.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Sep 2021 23:58:58 -0400

python-dexml (0.5.1-2) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.
  * Switch to pybuild.
  * Don't install /usr/lib/python3/dist-packages/README.rst

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 12 Aug 2019 22:52:33 +0500

python-dexml (0.5.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Janos Guljas ]
  * New upstream release.
  * Raise debhelper compatibility to 9.
  * Bump standrards to 3.9.4.
  * Update my email address.
  * Update years in debian/copyright.
  * Remove use-setuptools.patch as no longer needed.

 -- Janos Guljas <janos@debian.org>  Thu, 23 May 2013 13:45:29 +0200
