=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	rm -f debian/python3-dexml/usr/lib/python*/dist-packages/README.rst
